@extends('master')

@section('title', 'Home')
@section('heading-style', 'Home')

@section('head-metas')
	@parent
@endsection

@section('login-form')
	@guest
	<form id='login_form' class= 'login' method='POST'>
		<div>
		<label for='sender_email'>Email</label>
		<input required id='login_email' type='email' name='sender_email' placeholder=''
		spellcheck='false'>
		</div>
		<div>
		<label for='sender_password'>Password</label>
		<input required id='login_password' type='password'
		name='sender_password' placeholder='' spellcheck='false'>
		</div>
		<button class='login-btn'type="login">Log in</button>
		<div><p class="error"></p></div>
	</form>
	<div id="nav_toggle" class="nav-toggle"><div>
	@endguest
@endsection
@section('content')
	@parent
	<main>
	<div id="app" class="register-area"></div>
	<div class='landing-hero'>
		<div class='hero-filter'>
			<h2>The web's #1 content promoter</h2>
			<p>Give your brand the boost it needs for oganic growth with the
			web's most trusted social media marketing panel.</p>
			<a class='register-btn'>Register Now</a>
		</div>
	</div>
	<div class='blue-background'><section class="about-us">
		<p>
		We're a social media content promoter based in Canada, helping
		entertainers and brands perfect their marketing campaigns through
		targeted views and engagements. By providing impressions and
		retention, we'll help boost your
		rankings and get you noticed.
		</p>
	</section>
	<section class='services-cards'>
	<h2>Our Services</h2>

	<div class="cards">
	<div class="card">
	<img src="/img/youtube-icon.svg" alt="youtube-icon">
	<h3>Youtube</h3>
	<ul>
		<li>Views increase within 24 hours</li>
		<li>Boost to rankings</li>
		<li>High quality accounts</li>
		<li>Likes and Comments</li>
	</ul>
	<button>Select</button>
	</div>

	<div class="card">
	<img src="/img/twitter.svg" alt="spotify-icon">
	<h3>Twitter</h3>
	<ul>
		<li>Impressions and favorites</li>
		<li>Activity increases within 24 hours</li>
		<li>Followers</li>
	</ul>
	<button>Select</button>
	</div>

	<div class="card">
	<img src="/img/instagram-icon.svg" alt="twitter-icon">
	<h3>Instagram</h3>
	<ul>
		<li>Active user accounts</li>
		<li>Activity increases within 24 hours</li>
		<li>Likes</li>
		<li>Followers</li>
	</ul>
	<button>Select</button>
	</div>

	<div class="card">
	<img src="/img/tik-tok.svg" alt="twitter-icon">
	<h3>TikTok</h3>
	<ul>
		<li>Active user accounts</li>
		<li>Views</li>
		<li>Likes</li>
		<li>Followers</li>
	</ul>
	<button>Select</button>
	</div>
		
		</div></div>
	</section>
	<section class='features-info'>
	<h2>Why We Are the Best</h2>
	<div class="circle-prop">
	<svg height="100%" preserveAspectRatio="none" viewBox="0 0 500 500"fill='white' version="1.1" id="Layer_1" x="0px" y="0px"
		 xml:space="preserve">
			<path stroke-width="20" fill="none" stroke="#ddd" d="M0,10 C400,0,500,256,250,500"/>
			<!- <path fill="none" stroke="white" d="M256,10C115.03,0,0,115.05,0,256c0,140.97,115.05,256,256,256c140.97,0,256-115.05,256-256C512,115.03,396.95,0,256,0z "/> -->
	</svg>
	<img src="img/teamwork2.png" alt="teamwork">
	</div>
	<div class="info-cards">

	<div class="info-card"><p>
	We help you save time managing your onlince presence while still providing
	a high quality, and reliable service.
	</p>
	</div>

	<div class="info-card"><p>All orders are proccessed within one day of
	placing your order. Many services available are instant.</p>
	</div>

	<div class="info-card"><p>By combining our services to create trending
	content, you'll improve the quality of viewer engagements and boost your
	rankings significantly. We're the best marketing panel around.</p> </div>
	<div class="info-card"><p>

	Improve your brand's image, increase your social proof, and build a stronger
	relationship with your audience.</p>
	</div></div>
	</section>
	<section class='panel-infos'>
		<h2>A User-Friendly Control Panel</h2>
		<img class="panel-preview" src="/images/panel-preview.png" alt="panel-preview">
		<div class="info-items">
		<div class="panel-info">
		<img src="./img/tap.svg" alt="">
		<h3>Easy to Use</h3>
		<p>We provide an extremely user-friendly and intuitive SPA interface to
		manage and review your SMM orders.</p>
		</div>
		<div class="panel-info">
		<img src="./img/lighting.svg" alt="">
		<h3>Powerful</h3>
		<p>Our panel contains a variety of features for managing payment
		methods, and automatically queuing orders.</p>
		</div>
		<div class="panel-info">
		<img src="./img/statistics.svg" alt="">
		<h3>Scalable</h3>
		<p>We make it easy to organize your marketing campaign with a variety
		of accounts and social networks</p>
		</div>
		<div>
	</section>
	<section class='benefits-info'>
		<h2>Benefits of Buying Views</h2>
		<div>
		<p>We know that getting people to see your content can be an uphill
		battle. Reaching just 10,000 organic views can be tough because social networks give
		the lion's share of exposure to the personalities who already have the biggest
		following. The more views and impressions a post has, the more people are
		willing to watch it, that's why consistent and high engagement is
		essential to your brand's online growth. </p>
		<p>Give your content the fair chance it deserves with a boost to your
		account's traffic. Our SMM panel will help you build your audience,
		develop your brand, and launch your new business.</p>
		</div>
	</section>
	<section class='faq-info'>

		<h2>FAQ</h2>
		<div class="collapsibles">

		<div class="collapsible"><button>Why should I choose Trendplays?</button>
		<div class="content"><p>Buying views and engagements is easy and safe
		if you buy from a reliable source. The traffic we send to your content is
		from accounts with years of history, viewing
		gradually over a few days.</p></div></div>

		<div class="collapsible"><button>What if my audience finds out?</button>
		<div class="content"><p> At Trendplays, we
		pride ourselves on our capacity for discretion and professionalism.
		</p></div></div>

		<div class="collapsible"><button>Will my account be safe?</button>
		<div class="content"><p>
		While there is some risk of disciplinary action,
		it is rare and mild because, if buying views were made a breach in
		the TOS that resulted in a ban, then anybody could send those views to
		their competitor's account.
		</p></div></div>

		<div class="collapsible"><button>Is buying views illegal?</button>
		<div class="content"><p>
		No, and there is no good reason it should be.
		</p></div></div>

		<div class="collapsible"><button>How can I pay?</button>
		<div class="content"><p>
		We accept Debit/Credit or your choice of crytocurrency
		through our Payeer and Perfect Money payment providers.
		</p></div></div>

		</div>
	</section>
	</main>
@endsection

@section('footer')
	<footer class='footer text-center'>
		<div class='foot-links'>
			<a href="/terms-and-policy">Terms & Policy</a>
			<a href="mail:support@trendplays.com">Help</a>
			<a id="forgot-password-btn" href="#">Reset Password</a>
		</div>
		<small>©Copyright 2021 Trendplays Network, Inc.</small>
	</footer>
@endsection

@section('scripts')
	@parent
	<script src="js/app.js"></script>
	<script src="js/chunk-vendors.js"></script>
	<!-- <script src="main.js"></script> -->
@endsection
