@extends('master')

@section('title', 'Terms & Policy')
@section('heading-style', 'info-page')

@section('head-metas')
@parent
<link rel="stylesheet" href="{{asset('panel.css')}}">
@endsection

@section('content')
@parent
<main class="terms">

<section>
	<h2>Terms and Conditions</h2>
	<h4>SITE USAGE</h4>
	<p>These terms and conditions outline the rules and regulations for the
	use of this Website. By accessing this website we assume you accept these terms
	and conditions in full. The following terminology applies to these Terms and
	Conditions, Privacy Statement and Disclaimer Notice and any or all Agreements:
	"Client", "You" and "Your" refers to you, the person accessing this website and
	accepting the Company's terms and conditions. "The Company", "Ourselves", "We",
	"Our" and "Us", refers to our Company. "Party", "Parties", or "Us", refers to
	both the client and ourselves, or either the client or ourselves. </p>

	<p> All terms refer to the offer, acceptance and consideration of payment necessary to
	undertake the process of our assistance to the client in the most appropriate
	manner, whether by formal meetings of a fixed duration, or any other means, for
	the express purpose of meeting the client's needs in respect of provision of
	the Company's stated services/products. Any use of the above terminology or
	other words in the singular, plural, capitalisation and/or he/she or they, are
	taken as interchangeable.
	</p>

	<p>Trendplays Network Inc. and any third-party providers make no warranty of any kind
	regarding this site and/or any data or content provided on this site, all of
	which are provided on an “as is” “as available” basis. We and any third party
	providers do not warrant the accuracy, completeness, currency or reliability of
	any of the content or data found on this site and such parties expressly
	disclaim, to the fullest extent provided by law, all warranties and conditions,
	including implied warranties and conditions of merchantability, fitness for a
	particular purpose and non-infringement, and those arising by statute or
	otherwise in law or from course of dealing or usage of trade. Neither We nor
	any third party providers warrant that this site, its servers or any email sent
	from us are free of viruses or other harmful components.
	</p>

	<h4>SITE CHANGES</h4>
	<p> Trendplays Network Inc. reserves the right to change, edit, or delete
		any documents, information, or other content appearing on the site or these
		Terms and Conditions from time to time without notice and in its sole
		discretion. All changes are effective immediately when posted and apply to all
		access to, and use of, this site thereafter.  However, any changes to the
		governing law and dispute resolution provisions set forth below will not apply
		to any disputes for which parties have actual notice on or before the date the
		change is posted on the site.
	</p>

	<h4>COOKIES</h4>
	<p>We employ the use of cookies. By using this website you consent to
	the use of cookies in accordance with our privacy policy. Cookies are used in
	some areas of this site to enable special functionality in those areas and
	improve ease of use for our visitors.</p>

	<h4>INDEMNIFICATION</h4>
	<p>
	You agree to indemnify, defend and hold harmless Trendplays Network Inc. and its
	directors, officers, associates, agents, successors and assigns from and
	against any claims, liabilities, damages, judgments, awards, losses, costs,
	expenses and fees (including reasonable attorney fees) arising out of or
	relating to your violation of these Terms and Conditions or your use of this
	site.
	</p>

	<h4>NO JOINT VENTURE OR DEROGATION OF RIGHTS</h4>
	<p>
	You agree that no joint venture, partnership, employment, or agency
	relationship exists between you and Trendplays Network Inc. as a result of these
	Terms and Conditions or your use of the Site. Our performance of these
	Terms and Conditions is subject to existing laws and legal process, and nothing
	contained herein is in derogation of our right to comply with governmental,
	court and law enforcement requests or requirements relating to your use of the
	Site or information provided to or gathered by us with respect to such
	use.
	</p>

	<h4>VISITOR COMMUNICATION</h4>
	<p>
	Except where expressly provided otherwise by Trendplays Network Inc., all comments, feedback,
	information, or materials that you submit through or in association with the
	Site shall be treated by you as confidential. By submitting such comments,
	feedback, information, or materials to Trendplays Network Inc.:
	</p>
	<p>	
	i. You represent and warrant that Trendplays Network Inc.’s use of your
	submission does not and will not breach any agreement, violate any law, or
	infringe any third party’s
	rights; </p>	

	<p>	ii. You represent and warrant that you have all rights to enter into
	these Terms and Conditions;</p>	

	<p>	iii. Trendplays Network Inc. is free to use in any manner all or part of
	the content of any such communications on an unrestricted basis without the
	obligation to notify, identify or compensate you or anyone else; and</p>	

	<p>iv. You grant Trendplays Network Inc. all necessary rights, including a
	waiver of all privacy and moral rights, to use all comments, feedback,
	information, or materials, in whole or in part, or as a derivative work,
	without any duty by Trendplays Network Inc. to anyone whatsoever.</p>	

	<p>	Trendplays Network Inc. does not accept unsolicited ideas, works, or other
	materials, and you acknowledge that you are responsible for and bear all risk
	as to the use or distribution of any such ideas, works, or materials.</p>

	<h4>SERVICE</h4>
	<p>The rates shown on this site are subject to change at any time without notice.</p>

	<p>Trendplays Network Ink, does not guarantee a delivery time for any
	order, and acknowledge that some orders may not be feasible to complete.
	The information provided is only the best estimation of when the order will be
	completed.</p>

	<p>Trendplays Network Inc., reserves the right to make modifications to a
	service type if deemed necessary to complete an order.</p>

	<p>Trendplays Network Inc., reserves the right to refund orders or
	transactions at it's discretion.</p>

	<p>Trendplays Network Inc, reserves the right to ban or delete an account
	at any time without notice for any perceived breach of our terms.</p>
	
	<p>All deposits are final. No refund will be made once credits have been
	deposited to any account. All disputes or charge-backs will result in a ban
	and termination of all future orders.</p>

	<p>Fraudulent activity such as the use of a stolen credit card will result
	in a ban without exceptions.</p>

	<p> You may not run other marketing campaigns while your Trendplays Network
	Inc., marketing campaign is running. Trendplays Network Inc., uses public
	statistics to measure the results of it's campaigns, which other campaigns may
	interfere with. If you do run other marketing campaigns simultaneously with a
	Trendplays Network Inc., marketing campaign, then you agree that the Company is
	responsible for every fan, follower, view, comment, like, visit, and/or vote
	that you gain during the duration of the campaign.</p>

	<p>The company shall in no way be liable for any accounts, photos, videos,
	and/or tracks and that are removed due to a service being implemented or
	your interaction with Trendplays Network Inc., It is nearly impossible to
	determine why social media account providers suspend or delete accounts or
	content. All purchases of Services are made at your own risk. For this reason,
	Trendplays Network Inc., cannot refund credits after an order has completed.
	</p>
	</section>

</section>

<section>
<h2>Privacy Policy</h2>
	<h4>YOUR PRIVACY MATTERS</h4>
	<p> It is our policy to respect your privacy regarding any information we
	may collect while operating our website. This Privacy Policy applies to any
	of our products (hereinafter, "us", "we", or "any Trendplays Network Inc. products"). We
	respect your privacy and are committed to protecting personally identifiable
	information you may provide us through the Website. We have adopted this
	privacy policy to explain what information may be collected
	on our Website, how we use this information, and under what circumstances we
	may disclose the information to third parties. This Privacy Policy applies only
	to information we collect through the Website and does not apply to our
	collection of information from other sources.</p>  

	<p>This Privacy Policy, together with the Terms and Conditions posted on
	our Website, set forth the general rules and policies governing your use of our
	Website. Depending on your activities when visiting our Website, you may be
	required to agree to additional terms and conditions.</p>

	<h4>VISITORS</h4>
	<p>We collect non-personally-identifying information that web browsers and
	servers typically make available, such as the browser type, language
	preference, referring site, and the date and time of each visitor request. The
	purpose of collecting this non-personally identifying information is to better
	understand how our visitors use this website. From time to time, we may release
	aggregate user statistics.</p>

	<h4>IDENTIFYING INFORMATION</h4>
	<p> Certain visitors to this site choose to interact with it in ways
	that require us to gather personally-identifying information. The amount and
	type of information that Trendplays Network Inc. gathers depends on the nature of
	the interaction. For example, we ask visitors who sign up to provide an email
	address.</p>

	<h4>PROTECTION OF PERSONAL INFORMATION</h4>
	<p>Trendplays Network Inc. discloses potentially personally-identifying
	and personally-identifying information only to those of its employees,
	contractors and affiliated organizations that (i) need to know that information
	in order to process it on our behalf or to provide services available on this
	website, and (ii) that have agreed not to disclose it to others. Some of those
	employees, contractors and affiliated organizations may be located outside of
	your home country; by using this website, you consent to the transfer of such
	information to them.</p>
	<p>Trendplays Network Inc. will not rent or sell potentially
	personally-identifying and personally-identifying information to anyone. Other
	than to its employees, contractors and affiliated organizations, as described
	above, we disclose potentially personally-identifying and
	personally-identifying information only in response to a subpoena, court order
	or other governmental request, or when we believe in good faith that disclosure
	is reasonably necessary to protect our property or rights.  We take all
	measures reasonably necessary to protect against the unauthorized access, use,
	alteration or destruction of potentially personally-identifying information.</p>
</section>
</main>
@endsection

@section('scripts')
@parent
<script src="js/app.js"></script>
<script src="js/chunk-vendors.js"></script>
<!-- <script src="main.js"></script> -->
@endsection
